﻿.ui-tabs 
{ 
    position: relative; padding: .2em; zoom: 1; 
    background-color:#FFF;
    border-width: 0 0px 0px 0px;
    
    height:100%;

} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */

.ui-tabs .ui-tabs-nav 
{ 
     margin: 0; padding: .2em .2em 0; 
     background-color:#FFF;
     border-width: 0 0px 1px 0px;
     height:26px;
}


.ui-tabs .ui-tabs-nav li 
{ 
    list-style: none; 
    float: left; 
    position: relative; 
    top: 1px; 
    margin: 0 .2em 1px 0; 
    border-bottom: 0 !important; 
    padding: 0; 
    white-space: nowrap; 
    background-color:#ececec;
}

.ui-tabs .ui-tabs-nav li a 
{ 
    float: left; padding: .5em 1em; 
    text-decoration: none; 
}


.ui-tabs .ui-tabs-nav li.ui-tabs-selected 
{
    margin-bottom: 0; 
    padding-bottom: 1px; 
    background: #f5f4f4; 
 }


.ui-tabs .ui-tabs-panel 
{ 
    display: block; 
    border-width: 1px; 
    padding: 1em 1.4em; 
    border-style:solid;
    display: block; 
    border-color:#ebebeb;
    background-color:#f6f6f6;
}

.ui-tabs .ui-tabs-hide 
{ 
    display: none !important; 
}

.ui-tabs 
{ 
    position: relative; padding: .2em; zoom: 1; 
    background-color:#FFF;
    border-width: 0 0px 0px 0px;
    /*width:420px;*/
    height:100%;

} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */

.ui-tabs .ui-tabs-nav 
{ 
    background-color: #FFFFFF;
    border-width: 0 0 1px;
    height: 26px;
    margin: 0;
    padding: 0 0 0;
}


.ui-tabs .ui-tabs-nav li 
{ 
    list-style: none; 
    float: left; 
    position: relative; 
    top: 1px; 
    margin: 0 .2em 1px 0; 
    padding: 0; 
    white-space: nowrap; 
    border:solid 1px #ebebeb;
    border-bottom-width:0;
}

.ui-tabs .ui-tabs-nav li a 
{ 
    float: left; padding: .5em 1em; 
    text-decoration: none; 
}


.ui-tabs .ui-tabs-nav li.ui-tabs-selected 
{ 
    margin-bottom: 0; 
    padding-bottom: 1px; 
 }


.ui-tabs .ui-tabs-hide 
{ 
    display: none !important; 
}

.ui-tabs-selected
{
    background: #f5f4f4; 
}



